API · PL
API · PL

Pierwsze kroki

WprowadzenieSzybki startUwierzytelnianiePodstawowe pojęcia

Przewodniki

Przesyłanie rozmówPobieranie wynikówWebhookiStronicowanie i wyszukiwanie

Informacje szczegółowe

BłędyLimity żądań i rozliczenia
Dokumentacja referencyjna API
List speaker presetsGETCreate a speaker presetPOSTUpdate a speaker presetPUTDelete a speaker presetDELETESet a speaker preset as defaultPATCH
aftertalk.coCennikKontaktEnglish
Dokumentacja referencyjna APIZestawy ról mówców

Update a speaker preset

PUT/v1/projects/{projectId}/speaker-presets/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

*/*

*/*

curl -X PUT "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/speaker-presets/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "name": "string",  "speakers": [    "string"  ],  "isDefault": true,  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}

Create a speaker presetPOST

Poprzednia strona

Delete a speaker presetDELETE

Następna strona

name?string
speakers?array<string>